package de.ugoe.cs.swe.memos.database;

public class DatabaseException extends Exception {

	private static final long serialVersionUID = 1L;
	
	DatabaseException(String message){
		super(message);
	}

}
